#custommenu {
    position:relative;
    z-index:1000;
    font-size: 14px;
    margin: 0;
    padding: 0px;
    width: 980px;
	border-top:2px solid #000;
	border-bottom:1px solid #000;
	text-transform:uppercase;
	text-align:justify;
}
div.menu {
    float: left;
	padding:0px;
	color:#000;
}
div.menu:first-child {
    margin-left:20px;
}

div.menu.act {
    background-color:#F7F7F7;
}

div.menu:hover {
    background-color:#F7F7F7;
}

div.menu.active {
    background-color:#F7F7F7;
}
div.wp-custom-menu-popup {
    position:absolute;
    z-index:3000;
	border-top:1px solid #000;
	border-bottom:0px solid #C8C8C8;
	border-left:0px solid #C8C8C8;
    border-right:0px solid #C8C8C8;
	-moz-box-shadow: 3px 3px 6px #444;
	-webkit-box-shadow: 3px 3px 6px #444;
	box-shadow: 3px 3px 6px #444;
    display: none;
    background-color:#F7F7F7;
    text-align:left;
	font-size: 11px;
	top:0px;
	left:0px;
}
div.menu, div.wp-custom-menu-popup {
    padding: 10px 20px 9px 15px;
}

div#menu13 {
    padding: 10px 20px 9px 10px;
}

div#menu_get_the_look {
    padding: 10px 0px 9px 15px;
}

div#menu6 div.parentMenu a:hover {
    color:#ff0000;
}

div.menu a, div.wp-custom-menu-popup a {
    text-decoration: none;
    display:block;
}

div.menu a:hover {
	color:#000;
}

div.wp-custom-menu-popup a:hover {
	color:#000;
	text-decoration:underline;
}

div.wp-custom-menu-popup a.actParent {
    color: #4D4D4D;
}
div.wp-custom-menu-popup a.act {
    color: #000;
	text-decoration:underline;
}

div.column {
    float:left;
    width:180px; /* column width */
    padding:0px;
	border-right:1px solid #ccc;
	margin-right:15px;
}

div.last {
    float:left;
    width:150px; /* column width */
    padding:0px;
	border-right:0px solid #ccc;
	margin-right:0px;
}

div.itemSubMenu {
    margin-left:20px;
}
.clearBoth {
    clear:both;
}

div#popup3 div.last a:last-child {
	color:#000;
	text-align:left;
	font-weight:bold;
}

div#popup3 div.last a:hover:last-child{
	color:#000;
}

div#popup5 {
    width:180px !important; /* SINGLE OVERIDE */
}

div#popup5 div.column {
    float:none;
    width:180px; /* column width */
    padding:0px;
	border-right:0px solid #ff0000;
	margin-right:0px;
}

